:	command file to create fortran library "f3/f3o.a"
echo 
echo /usr/fort/f3o.a

chdir ../fc3

echo f31.s ;	as ../fcsub/fhd.s f31.s ;	mv a.out f31.o
echo f32.s ;	as ../fcsub/fhd.s f32.s ;	mv a.out f32.o
echo f33.s ;	as ../fcsub/fhd.s f33.s ;	mv a.out f33.o
echo f34.s ;	as ../fcsub/fhd.s f34.s ;	mv a.out f34.o
echo f35.s ;	as ../fcsub/fhd.s f35.s ;	mv a.out f35.o
echo f36.s ;	as ../fcsub/fhd.s f36.s ;	mv a.out f36.o
echo f37.s ;	as ../fcsub/fhd.s f37.s ;	mv a.out f37.o
echo f38.s ;	as ../fcsub/fhd.s f38.s ;	mv a.out f38.o
echo f39.s ;	as ../fcsub/fhd.s f39.s ;	mv a.out f39.o

ar rv f3o.a f3?.o
ar mav f39.o f3o.a f32.o
rm *.o

mv -f f3o.a /usr/fort/f3o.a
chmod 644 /usr/fort/f3o.a
chown bin /usr/fort/f3o.a
